@charset "UTF-8";
.xxgk-container {
    background: url("../images/xwzx_bg.png") no-repeat center center;
    background-size: cover;
}

#main {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.main-wrap {
    width: 1400px;
    height: auto;
    flex-direction: column;
    align-items: center;
}

.xyyw {
    width: 100%;
}

.xwzx-tit {
    width: 100%;
    height: 62px;
    display: flex;
    align-items: center;
}

.xwzx-tit h4 {
    font-size: 30px;
    color: #0B0B0B;
    font-weight: bold;
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding-right: 20px;
}

.xwzx-tit h4:after {
    content: "";
    width: 59px;
    height: 2px;
    display: inline-block;
    position: absolute;
    background: #0B0B0B;
    bottom: 0px;
    left: 0px;
}

.xwzx-tit h4:before {
    content: "";
    width: 1px;
    height: 43px;
    background: #EAEAEA;
    display: inline-block;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.xwzx-tit h4 > span {
    color: #297DD3;
}

.xwzx-tit a {
    box-sizing: border-box;
    padding-left: 20px;
    font-size: 12px;
    color: #7C7C7C;
}


.mtjy-layout {
    width: 100%;
    height: auto;
    display: flex;
}

.mtjy-tit {
    height: 70px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #FBFBFC;
    padding-right: 67px;
    box-sizing: border-box;
}

.mtjy-tit h4 {
    display: inline-block;
    width: 176px;
    height: 67px;
    background-color: #FFFFFF;
    font-size: 24px;
    color: #171717;
    font-weight: bold;
    line-height: 67px;
}

.mtjy-left {
    width: 1161px;
    height: auto;
    border-top: 2px solid #297DD3;
    box-sizing: border-box;
    padding-left: 260px;
}

.mtjyLeft-list {
    box-sizing: border-box;
    padding-right: 67px;
}

.mtjyLeft-list li {
    width: 100%;
    margin-top: 45px;
    height: 176px;
}

.mtjyLeft-list a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
}

.mtjyLeft-list li:hover h4 {
    color: #297DD3;
}

.mtjyItem-left {
    width: 257px;
    height: 172px;
}

.mtjyItem-left img {
    width: 257px;
    max-width: 100%;
    height: 172px;
    object-fit: cover;
}

.myjtItem-right {
    width: calc(100% - 257px);
    box-sizing: border-box;
    padding-left: 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.myjtItem-right h4 {
    font-size: 18px;
    color: #3C3C3C;
    font-weight: bold;
    line-height: 28px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}

.myjtItem-right p {
    font-size: 14px;
    color: #6D6D6D;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 78px;
}

.myjtItem-right span {
    width: 110px;
    height: 35px;
    display: inline-block;
    background-color: #368FEA;
    font-size: 14px;
    color: #F2F3F7;
    line-height: 35px;
    text-align: center;
}

.mtjy-right {
    width: 500px;
    height: auto;
    background-color: #3790EB;
    box-sizing: border-box;
}

.mtjy-right > h4 {
    font-size: 30px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    width: 100%;
    height: 99px;
    line-height: 99px;
    position: relative;
}

.mtjy-right > h4:after {
    content: "notice";
    width: auto;
    height: auto;
    display: inline-block;
    position: absolute;
    font-size: 60px;
    color: #FFFFFF;
    font-style: italic;
    color: rgba(255, 255, 255, 0.08);
    text-transform: uppercase;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.mtjy-right > a {
    width: 100%;
    height: 94px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.75);
    line-height: 94px;
    text-align: center;
}

.mtjyRiht-list {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 0 48px;
}

.mtjyRiht-list li {
    width: 100%;
    height: 110px;
    border-bottom: 1px dotted #67a4ea;
}

.mtjyRiht-list a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mtjyItem-time {
    width: 55px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mtjyItem-time p {
    font-size: 24px;
    color: #FFFFFF;
    line-height: 30px;
}

.mtjyItem-time span {
    font-size: 14px;
    color: #FFFFFF;
}

.mtjyItem-text {
    width: calc(100% - 55px);
    box-sizing: border-box;
    padding-left: 35px;
}

.mtjyItem-text h4 {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.rdzt {
    width: 100%;
    margin-top: 20px;
}

.rdzt-cont {
    width: 100%;
    margin: 40px 0;
}

.rdztSwiper a {
    width: 100%;
    height: 100%;
}

.rdztSwiper a img {
    max-width: 100%;
    max-height: 196px;
    object-fit: cover;
}

.xyyw-cont {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: 30px 0 50px;
}

.xyyw-cont:before {
    content: "";
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    background-color: #F2F3F7;
    bottom: 34px;
    left: 490px;
}

.xyywCont-left {
    width: 900px;
    height: auto;
    position: relative;
}
.xyywSwiper a .header-mask{
    width: 100%;
    overflow: hidden;
}

.xyywSwiper a {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}

.xyywSwiper a > img {
    width: 100%;
    height: 584px;
    object-fit: cover;
}

.xyywSwiper h4 {
    font-size: 20px;
    color: #FFFFFF;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.xyyw-text {
    position: absolute;
    bottom: 48px;
    z-index: 999;
    box-sizing: border-box;
    padding: 0 30px;
    width: 100%;
}

.xyywSwiper p {
    font-size: 14px;
    color: #E7E7E7;
    line-height: 24px;
    margin-top: 20px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: 100%;
}

.xyywCont-right {
    width: calc(100% - 900px);
    background-color: #FFFFFF;
    position: relative;
    z-index: 999;
}

.activeSwiper .swiper-wrapper {
    flex-direction: column;
}

.activeSwiper a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 500px;
    height: 145px;
    border-bottom: 1px solid #EAEAEA;
    position: relative;
}

.activeSwiper a.active {
    z-index: 999;
}

.activeSwiper.swiper-container {
    overflow: inherit;
}

.activeSwiper a.active:after {
    content: "";
    width: 532px;
    height: 157px;
    display: inline-block;
    position: absolute;
    background-color: #297DD3;
    right: -6px;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
}

.activeSwiper a.active span {
    color: #FFFFFF;
}

.activeSwiper a.active h4 {
    color: #FFFFFF;
}

.activeSwiper .swiper-slide {
    width: 100% !important;
}

.activeRight {
    width: 224px;
    height: 145px;
    position: relative;
    z-index: 998;
}

.activeRight img {
    width: 254px;
    max-width: 100%;
    height: 145px;
}

.activeLeft {
    width: calc(100% - 224px);
    height: auto;
    box-sizing: border-box;
    padding: 0 25px;
    position: relative;
    z-index: 998;
}

.activeLeft span {
    color: #8B8B8B;
    font-size: 14px;
    line-height: 24px;
}

.activeLeft h4 {
    font-size: 18px;
    color: #303030;
    font-weight: bold;
    line-height: 28px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 84px;
}

.xyyw-link2 {
    display: none !important;
}

@media screen and (max-width: 1700px) {
    .mtjy-layout{
        width: 1400px;
    }
    .mtjy-left{
        padding-left: 0;
    }
}

@media screen and (max-width: 1400px) {
    .main-wrap {
        width: 100%;
        padding: 0 10px;
    }
    .mtjy-layout{
        width: 100%;
    }
    .xyywCont-left {
        width: calc(100% - 468px);
    }

    .xyywCont-right {
        width: 468px;
    }

    .mtjy-left {
        padding: 0 10px;
        width: calc(100% - 500px);
    }

    .mtjyLeft-list {
        padding-right: 20px;
    }
}

@media screen and (max-width: 1200px) {
    .mtjy-layout {
        flex-direction: column;
    }

    .mtjy-layout > * {
        width: 100%;
    }

    .mtjy-right {
        margin-top: 40px;
    }
}

@media screen and (max-width: 996px) {
    .activeRight {
        display: none;
    }

    .activeLeft {
        width: 100%;
    }

    .activeSwiper a {
        width: 285px;
    }

    .xyywCont-left {
        width: calc(100% - 285px);
    }

    .activeSwiper a.active:after {
        width: 300px;
    }
}

@media screen and (max-width: 768px) {
    .xwzx-tit h4,.mtjy-tit h4,.mtjy-right > h4{
        font-size: 36px;
    }
    .xwzx-tit a,.myjtItem-right p,.myjtItem-right span{
        font-size: 20px;
    }
    .activeLeft span,.mtjyItem-time span{
        font-size: 18px;
    }
    .activeLeft h4,.myjtItem-right h4,.mtjyItem-text h4,.mtjy-right > a{
        font-size: 24px;
    }
    .mtjyItem-time p{
        font-size: 28px;
    }
}


@media screen and (max-width: 515px) {
    .activeRight {
        display: none;
    }

    .activeLeft {
        width: 100%;
    }

    .activeSwiper a {
        width: 285px;
    }

    .xyywCont-left {
        display: none;
    }

    .xyywCont-right {
        width: 100%;
    }

    .activeSwiper a {
        width: 100%;
    }

    .activeSwiper a.active:after {
        width: 100%;
    }

    .xyyw-link1 {
        display: none !important;
    }

    .xyyw-link2 {
        display: block !important;
    }
}